.\"	$NetBSD: sdhc.4,v 1.1 2009/04/21 21:42:53 pgoyette Exp $
.\"	$OpenBSD: sdhc.4,v 1.4 2009/02/14 18:47:45 deraadt Exp $
.\"
.\" Theo de Raadt, 2006. Public Domain.
.\"
.Dd April 21, 2009
.Dt SDHC 4
.Os
.Sh NAME
.Nm sdhc
.Nd SD Host Controller
.Sh SYNOPSIS
.Cd "sdhc* at pci?"
.Cd "sdmmc* at sdhc?"
.Sh DESCRIPTION
The
.Nm
driver provides support for SD controllers following the
SD Host Controller Standard Simplified Specification.
.Pp
The
.Xr sdmmc 4
subsystem performs SD/MMC transactions to communicate with
whatever MMC, SD, SDHC, or SDIO devices are inserted into the SD slot.
.Sh SEE ALSO
.Xr intro 4 ,
.Xr sdmmc 4
.Sh HISTORY
The
.Nm
driver was written by
.An Uwe Stuehler
.Aq uwe@openbsd.org
for
.Ox
and ported to
.Nx
by
.An NONAKA Kimihiro
.Aq nonaka@netbsd.org .
